program SDModAndADC;

uses
  Forms,
  MAIN in 'MAIN.pas' {Form1},
  DDisplayQE in 'DDisplayQE.pas',
  DDisplayGUI in 'DDisplayGUI.pas',
  DDisplayTools in 'DDisplayTools.pas',
  PFilter in 'PFilter.pas' {FormPFilter};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TFormPFilter, FormPFilter);
  Application.Run;
end.
